<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-9">
<meta http-equiv="content-language" content="tr">


<?php
include("baglan.php");


$ARAMA_ID  		 		                    = $_POST["ARAMA_ID"];
$ARAMA_BASLIK		 		                = $_POST["ARAMA_BASLIK"]; 
$ARAMA_TEL                                  = $_POST["ARAMA_TEL"];
$ARAMA_ACIKLAMA                             = $_POST["ARAMA_ACIKLAMA"];
$ARAMA_TARIH                                = $_POST["ARAMA_TARIH"];

$guncelle=mysql_query("UPDATE aramalar SET 
                                      

ARAMA_ID 							            ='$ARAMA_ID',
ARAMA_BASLIK 						        ='$ARAMA_BASLIK',
ARAMA_TEL 							        	='$ARAMA_TEL',
ARAMA_ACIKLAMA 							        	='$ARAMA_ACIKLAMA',
ARAMA_TARIH						        ='$ARAMA_TARIH' 
 





      

										 
																		
										 
					                     
										 where ARAMA_ID ='$ARAMA_ID'");



if($guncelle){
echo "

<div class='alert alert-success alert-dismissable'>
                                        <i class='fa fa-check'></i>
                                        <button aria-hidden='true' data-dismiss='alert' class='close' type='button'>×</button>

<b>ARAMA Güncellendi.Lütfen Bekleyiniz ...      </b>  
                                    </div>";
}else{
echo "Hata !!";
}
?> 